Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 12:47:54 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div>Dear Babyshop,</div>
<div><br></div>
<div>Thanks for the reply, but I just want to let you know that there was no any contact attempt from the courier team until today at 1:53 PM. He said they make delivery on Sundays only in the location where I am.</div>
<div>So I am waiting till on Sunday for the delivery.</div>
<div><br></div>
<div><br></div>
<div>Regards.<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Mar 2021, at 3:50 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Abdulkarim,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">Thank you for getting in touch with us.<br><br>We are truly sorry to tell  that a delivery attempt for order number #9642510711 was made at your address by the courier team.<br><br>Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +971506918351 the call could not be reached due to unknown reasons.<br><br>Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.<br><br>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
<div><br></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264923